#include "auto_home.h"
#include "install.h"

void hier()
{
  h(auto_home,-1,-1,02755);
  d(auto_home,"bin",-1,-1,02755);

  c(auto_home,"bin","sendok-create",-1,-1,0755);
  c(auto_home,"bin","sendok-check",-1,-1,0755);
}
